Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4626 - no bootpd deamon in the product
Summary: no bootpd deamon in the product
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tftp
Version: 6.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-20 12:37 UTC by rblach
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-21 20:18:14 UTC


Attachments (Terms of Use)

Description rblach 1999-08-20 12:37:16 UTC
I needed to do a bootp from a redhat 6.0 system and found
that NONE of your ship rpm's have a bootpd deamon.

I had to go to metalab.unc.edu and down load one.

Thanks

Chip

Comment 1 Bill Nottingham 1999-08-21 20:18:59 UTC
The dhcp package can also work as a bootp daemon.


Note You need to log in before you can comment on or make changes to this bug.